Debian Bug report logs - #308702
RM: mdctl -- RoM; obsolete transition package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Wed, 11 May 2005 23:33:07 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mario Joussen <joussen@debian.org>:
Bug#308702; Package mdctl. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to Mario Joussen <joussen@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Subject: mdctl: Dummy package still needed?
Date: Thu, 12 May 2005 01:30:24 +0200
Package: mdctl
Version: 0.7.2-1

The 'mdctl' package is present in sarge/sid and is also present (with the
exact same version) in woody. However, this is a dummy transition-only
package (for potato?). Are there any reasons for this package to still
exist in the distribution? If not, please ask for its removal.

Regards

Javier



Information forwarded to debian-bugs-dist@lists.debian.org, Mario Joussen <joussen@debian.org>:
Bug#308702; Package mdctl. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to Mario Joussen <joussen@debian.org>. Full text and rfc822 format available.

Message #10 received at 308702@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Javier Fernández-Sanguino Peña <jfs@computer.org>, 308702@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: mdctl: Dummy package still needed?
Date: Thu, 9 Jun 2005 00:51:05 +0200
severity 308702 serious
thanks

On Thu, May 12, 2005 at 01:30:24AM +0200, Javier Fernández-Sanguino Peña wrote:
> The 'mdctl' package is present in sarge/sid and is also present (with the
> exact same version) in woody. However, this is a dummy transition-only
> package (for potato?). Are there any reasons for this package to still
> exist in the distribution? If not, please ask for its removal.

Sarge is released now, and I think this package is of even less
relevance to Etch.

Maintainer, please do reassign this bug to ftp.debian.org if you agree.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Severity set to `serious'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `mdctl' to `ftp.debian.org'. Request was from Mario Joußen <mario@joussen.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 308702-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 308702-done@bugs.debian.org
Cc: mdctl@packages.debian.org, mdctl@packages.qa.debian.org
Subject: Removed mdctl from unstable
Date: Mon, 13 Jun 2005 17:30:31 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

     mdctl |    0.7.2-1 | source, all

Reason: RoM; obsolete transition package

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:05:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.